Reference record for OID 1.3.6.1.4.1.89.35.1.122.13

Parent
1.3.6.1.4.1.89.35.1.122 (rsGeneric)
Node code
13
Node name
dpRshellControlPorts
Numeric OID
1.3.6.1.4.1.89.35.1.122.13
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.122.13
ASN.1 notation

{1 3 6 1 4 1 89 35 1 122 13}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsGeneric(122) dpRshellControlPorts(13)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/122/13
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/122/13
  • /ISO/3/6/1/4/1/89/35/1/122/13
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsGeneric/dpRshellControlPorts

Descriptions

dpRshellControlPorts — Radware MIB copies (LibreNMS/Observium Community)

Control L4-ports for Rshell.

Source records

dpRshellControlPorts

Status in source: mandatory.

Names: dpRshellControlPorts

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dpRshellControlPorts",
    "OBJECT-TYPE",
    "SYNTAX",
    "DisplayString",
    "(",
    "SIZE",
    "(",
    "0",
    ".",
    ".",
    "29",
    ")",
    ")",
    "ACCESS",
    "read-only",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"Control L4-ports for Rshell.\"",
    "::=",
    "{",
    "rsGeneric",
    "13",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "DisplayString",
      [
        "octetStringSubType",
        [
          [
            0,
            29
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "Control L4-ports for Rshell."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: GENERIC-MIB

    Published definition
    dpRshellControlPorts OBJECT-TYPE
        SYNTAX DisplayString (SIZE(0..29))
        ACCESS read-only
        STATUS mandatory
        DESCRIPTION
          "Control L4-ports for Rshell."
        ::=  { rsGeneric 13 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RADWARE-MIB': ['rsGeneric', 'rndErrorDesc', 'rndErrorSeverity', 'rsWSDTelnetParams', 'rsWSDSshParams', 'rsServerDispatcher', 'tftp', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry']}
    · Download GENERIC-MIB

    Related source files and packages:


    Source location: GENERIC-MIB::dpRshellControlPorts.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.155738+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (72)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.122.0 022
1.3.6.1.4.1.89.35.1.122.1 rsTunnelingMode00
1.3.6.1.4.1.89.35.1.122.2 rsIpVersionMode00
1.3.6.1.4.1.89.35.1.122.3 dpFtpStatus00
1.3.6.1.4.1.89.35.1.122.4 dpFtpControlAgingTime00
1.3.6.1.4.1.89.35.1.122.5 dpFtpDataAgingTime00
1.3.6.1.4.1.89.35.1.122.6 dpFtpControlPorts00
1.3.6.1.4.1.89.35.1.122.7 dpTftpStatus00
1.3.6.1.4.1.89.35.1.122.8 dpTftpDataAgingTime00
1.3.6.1.4.1.89.35.1.122.9 dpTftpControlPorts00
1.3.6.1.4.1.89.35.1.122.10 dpRshellStatus00
1.3.6.1.4.1.89.35.1.122.11 dpRshellControlAgingTime00
1.3.6.1.4.1.89.35.1.122.12 dpRshellDataAgingTime00
1.3.6.1.4.1.89.35.1.122.14 dpRexecStatus00
1.3.6.1.4.1.89.35.1.122.15 dpRexecControlAgingTime00
1.3.6.1.4.1.89.35.1.122.16 dpRexecDataAgingTime00
1.3.6.1.4.1.89.35.1.122.17 dpRexecControlPorts00
1.3.6.1.4.1.89.35.1.122.18 dpH225Status00
1.3.6.1.4.1.89.35.1.122.19 dpH225ControlAgingTime00
1.3.6.1.4.1.89.35.1.122.20 dpH225DataAgingTime00
1.3.6.1.4.1.89.35.1.122.21 dpH225ControlPorts00
1.3.6.1.4.1.89.35.1.122.22 rsGenericTuning618
1.3.6.1.4.1.89.35.1.122.23 dpSIPStatus00
1.3.6.1.4.1.89.35.1.122.24 dpSIPSignalAgingTime00
1.3.6.1.4.1.89.35.1.122.25 dpSIPRTCPAgingTime00
1.3.6.1.4.1.89.35.1.122.26 dpSIPControlPorts00
1.3.6.1.4.1.89.35.1.122.27 dpsTCPSegmentAgingTime00
1.3.6.1.4.1.89.35.1.122.28 dpRTSPStatus00
1.3.6.1.4.1.89.35.1.122.29 dpRTSPControlAgingTime00
1.3.6.1.4.1.89.35.1.122.30 dpRTSPDataAgingTime00
1.3.6.1.4.1.89.35.1.122.31 dpRTSPControlPorts00
1.3.6.1.4.1.89.35.1.122.32 rsDEBUGPolicyTable118
1.3.6.1.4.1.89.35.1.122.33 rsDebugSnapshotStatus00
1.3.6.1.4.1.89.35.1.122.34 rsDebugSnapshotOutputToFile00
1.3.6.1.4.1.89.35.1.122.35 rsDebugSnapshotOutputToTerm00
1.3.6.1.4.1.89.35.1.122.36 rsDebugSnapshotPortGroup00
1.3.6.1.4.1.89.35.1.122.37 rsDebugTraceStatus00
1.3.6.1.4.1.89.35.1.122.38 rsDebugTraceOutputToFile00
1.3.6.1.4.1.89.35.1.122.39 rsDebugTraceOutputToTerm00
1.3.6.1.4.1.89.35.1.122.40 rsDebugTraceOutputToSysLog00
1.3.6.1.4.1.89.35.1.122.42 rsDebugTraceMsgFormatDate00
1.3.6.1.4.1.89.35.1.122.43 rsDebugTraceMsgFormatTime00
1.3.6.1.4.1.89.35.1.122.44 rsDebugTraceMsgFormatPlatform00
1.3.6.1.4.1.89.35.1.122.45 rsDebugTraceMsgFormatFile00
1.3.6.1.4.1.89.35.1.122.46 rsDebugTraceMsgFormatLine00
1.3.6.1.4.1.89.35.1.122.47 rsDebugTraceMsgFormatPcktId00
1.3.6.1.4.1.89.35.1.122.48 rsDebugTraceMsgFormatModule00
1.3.6.1.4.1.89.35.1.122.49 rsDebugTraceMsgFormatTask00
1.3.6.1.4.1.89.35.1.122.50 rsDebugTraceApplTable14
1.3.6.1.4.1.89.35.1.122.51 rsDebugSnapshotPoint00